/**
 * @file
 * Block Styling
 */
/* line 9, ../sass/blocks.scss */
.block {
  /* Block wrapper */
  margin-bottom: 1.5em;
}
/* line 12, ../sass/blocks.scss */
.block.first {
  /* The first block in the region */
}
/* line 15, ../sass/blocks.scss */
.block.last {
  /* The last block in the region */
}
/* line 18, ../sass/blocks.scss */
.block.odd {
  /* Zebra striping for each block in the region */
}
/* line 21, ../sass/blocks.scss */
.block.even {
  /* Zebra striping for each block in the region */
}
/* line 24, ../sass/blocks.scss */
.block h2.block-title {
  /* Block title */
}
/* line 27, ../sass/blocks.scss */
#header .block {
  margin-bottom: 0;
}

/* line 32, ../sass/blocks.scss */
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

/* line 35, ../sass/blocks.scss */
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

/* line 38, ../sass/blocks.scss */
#block-block-1 {
  /* First block created with "Add block" link */
}

/* line 41, ../sass/blocks.scss */
#block-blog-recent {
  /* "Recent blog posts" block */
}

/* line 44, ../sass/blocks.scss */
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

/* line 47, ../sass/blocks.scss */
#block-comment-recent {
  /* "Recent comments" block */
}

/* line 50, ../sass/blocks.scss */
#block-forum-active {
  /* "Active forum topics" block */
}

/* line 53, ../sass/blocks.scss */
#block-forum-new {
  /* "New forum topics" block */
}

/* line 56, ../sass/blocks.scss */
#block-locale-language {
  /* Language switcher block */
}

/* line 59, ../sass/blocks.scss */
#block-menu-menu-NAME {
  /* Custom menu block */
}

/* line 62, ../sass/blocks.scss */
#block-node-recent {
  /* "Recent content" block */
}

/* line 65, ../sass/blocks.scss */
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

/* line 68, ../sass/blocks.scss */
#block-poll-recent {
  /* "Most recent poll" block */
}

/* line 71, ../sass/blocks.scss */
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

/* line 74, ../sass/blocks.scss */
#block-search-form {
  /* "Search form" block */
}

/* line 77, ../sass/blocks.scss */
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

/* line 80, ../sass/blocks.scss */
#block-statistics-popular {
  /* "Popular content" block */
}

/* line 83, ../sass/blocks.scss */
#block-system-main-menu {
  /* "Main menu" block */
}

/* line 86, ../sass/blocks.scss */
#block-system-management {
  /* "Management" block for Drupal management menu */
}

/* line 89, ../sass/blocks.scss */
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

/* line 92, ../sass/blocks.scss */
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

/* line 95, ../sass/blocks.scss */
#block-system-help {
  /* "System help" block */
}

/* line 98, ../sass/blocks.scss */
#block-system-main {
  /* "Main page content" block */
}

/* line 101, ../sass/blocks.scss */
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

/* line 104, ../sass/blocks.scss */
#block-user-login {
  /* "User login form" block */
}

/* line 107, ../sass/blocks.scss */
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

/* line 110, ../sass/blocks.scss */
#block-user-online {
  /* "Who's online" block for a list of the online users */
}

/* line 113, ../sass/blocks.scss */
.block-eca-search-api {
  margin: 0;
  padding: 0;
}
/* line 116, ../sass/blocks.scss */
.block-eca-search-api form {
  border: none;
  background-color: #fff;
  padding-left: 1em;
  padding-right: 0.53333em;
}
/* line 121, ../sass/blocks.scss */
.lt-ie8 .block-eca-search-api form {
  float: right;
}
@media all and (min-width: 481px) {
  /* line 116, ../sass/blocks.scss */
  .block-eca-search-api form {
    border: 1px solid #c4c4be;
  }
}
/* line 127, ../sass/blocks.scss */
.block-eca-search-api form .form-actions {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 0;
}
/* line 131, ../sass/blocks.scss */
.block-eca-search-api form .form-item {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin: 0;
}
/* line 135, ../sass/blocks.scss */
.block-eca-search-api form .form-text {
  border: 0px;
  color: #818285;
  font-size: 0.8em;
  height: 2em;
  line-height: 2em;
  padding: 0;
  background-color: transparent;
  width: 14em;
}
/* line 145, ../sass/blocks.scss */
.block-eca-search-api form .form-submit {
  border: 0px;
  margin-right: 0;
  padding: 0;
}
/* line 151, ../sass/blocks.scss */
#navigation .block-eca-search-api {
  position: absolute;
  z-index: 2;
  top: 3.53333em;
  right: 0;
}
@media all and (min-width: 481px) {
  /* line 151, ../sass/blocks.scss */
  #navigation .block-eca-search-api {
    top: 7.06667em;
  }
}
/* line 160, ../sass/blocks.scss */
#header .block-eca-search-api {
  float: right;
  margin-top: 0.66667em;
  clear: both;
}
/* line 164, ../sass/blocks.scss */
.lt-ie8 #header .block-eca-search-api {
  float: none;
}
@media all and (min-width: 712px) {
  /* line 160, ../sass/blocks.scss */
  #header .block-eca-search-api {
    position: absolute;
    right: 0;
    bottom: 1.46667em;
    clear: none;
    float: none;
  }
}
@media all and (min-width: 769px) {
  /* line 160, ../sass/blocks.scss */
  #header .block-eca-search-api {
    bottom: 1.33333em;
  }
}

/* line 181, ../sass/blocks.scss */
.block-apachesolr-panels form {
  border: none;
  border: 1px solid #444e60;
  padding: 0.16667em 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 186, ../sass/blocks.scss */
.block-apachesolr-panels form .form-actions {
  display: block;
  float: right;
  margin: 0;
}
/* line 191, ../sass/blocks.scss */
.block-apachesolr-panels form .form-item {
  display: block;
  float: left;
  margin: 0;
  width: 88%;
}
@media all and (min-width: 481px) {
  /* line 191, ../sass/blocks.scss */
  .block-apachesolr-panels form .form-item {
    width: 82%;
  }
}
/* line 200, ../sass/blocks.scss */
.block-apachesolr-panels form .form-text {
  border: 0px;
  color: #fff;
  font-size: 1.09091em;
  line-height: 1.83333em;
  height: 1.83333em;
  padding: 0 0.83333em;
  margin: 0;
  background-color: transparent;
  width: 92%;
}
@media all and (min-width: 481px) {
  /* line 200, ../sass/blocks.scss */
  .block-apachesolr-panels form .form-text {
    width: 90%;
    font-size: 0.90909em;
    line-height: 2.2em;
    height: 2.2em;
    padding: 0 1em;
  }
}
@media all and (min-width: 769px) {
  /* line 200, ../sass/blocks.scss */
  .block-apachesolr-panels form .form-text {
    font-size: 1em;
    line-height: 2em;
    height: 2em;
    padding: 0 0.90909em;
  }
}
@media all and (min-width: 961px) {
  /* line 200, ../sass/blocks.scss */
  .block-apachesolr-panels form .form-text {
    font-size: 1.09091em;
    line-height: 1.83333em;
    height: 1.83333em;
    padding: 0 0.83333em;
  }
}
/* line 230, ../sass/blocks.scss */
.block-apachesolr-panels form .form-submit {
  border: 0;
  padding: 0;
  float: right;
  margin-right: 0.33333em;
}
